#include<stdio.h>
#include<string.h>
int main()
{
	int N, i, m = 0;
	scanf("%d",&N);
	char s[N];
	scanf("%s",&s);
	
	for(i = 1; i < strlen(s); i++)
	{
		if(strlen(s) == i + 1)m = m + 1;
		
	}
	
	printf("%d",m);
return 0;
}